Subject: RE: [PATCH v6 0/1] mergetool: add automerge configuration

From: Felipe Contreras <[email-masked]>
Date: Sun, 27 Dec 2020 19:02:21 -0600

Seth House wrote:
> Sorry for the slow turnaround on this. I haven't used Git via email
> patches before now so it took me quite a few hours to read through
> tutorials, configure git-send-email and fight missing Perl libs.

What distribution are you using?

> Changes since v5:

This is not v6 of my patch series; it's v1 of yours, which I think
should have a different title.

What happens when I want to do v6?

Other than that (and the fact that you initially used the wrong version
as a baseline), I'm fine with your approach of doing a patch on top of
mine.

Cheers.

-- 
Felipe Contreras